### Method

# Panel Widget set_tooltip

#### Declaration [src]

    void
    panel_widget_set_tooltip (
      PanelWidget* self,
      const char* tooltip
    )

#### Description [src]

Sets the tooltip for the widget to be displayed in tabs.

Sets property | `Panel.Widget:tooltip`

#### Parameters

`tooltip`

  Type: `const char*`

  The tooltip or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.